{
  "LBL_CONTENTS": "ES_ES Contents",
  "LBL_FINISHING_METHOD": "ES_ES Finishing Method",
  "LBL_SIZE": "ES_ES Size",
  "LBL_QUANTITY": "ES_ES Quantity",
  "LBL_PRINT_BUNDLE_STICKER": "ES_ES Print Bundle Sticker"
}